{
  "character_id": "riju",
  "character_name": "Riju",
  "identity": {
    "base": "1girl, riju, gerudo, dark_skin, young",
    "head": "short_hair, red_hair, braided_ponytail, hair_ornament, green_eyes, jewelry",
    "upper_body": "small_breasts",
    "lower_body": "",
    "hands": "",
    "feet": "",
    "additional": "dark_blue_lipstick"
  },
  "defaults": {
    "expression": "serious",
    "pose": "standing",
    "scene": "desert"
  },
  "wardrobe": {
    "default": {
      "base": "",
      "head": "",
      "upper_body": "top, black_clothing, gold_trim",
      "lower_body": "sarong, pelvic_curtain, black_clothing",
      "hands": "",
      "feet": "high_heels, black_footwear, gold_trim",
      "additional": "gold_jewelry, earrings"
    }
  },
  "styles": {
    "aesthetic": "fantasy, lightning_powers, desert, gerudo_aesthetic",
    "primary_color": "gold",
    "secondary_color": "black",
    "tertiary_color": "red"
  },
  "lora": {
    "lora_name": "Illustrious/Looks/RijuTotK_IXL_v3.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "origin_series": "The Legend of Zelda",
    "origin_type": "Video Game",
    "nsfw": false
  }
}